Description: Telnetd daemon
Info: Usefully for remote administartion, compatibile with linux telnet (works with windows too) and netcat.
      Remember, character & is necessary for starting this app as daemon (should not hang console)

License: GNU/GPL3
Author: ZeXx86

Syntax:
exec telnetd [port] &